#Mon Feb 21 14:43:25 CET 2011
eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1298294504773" defaultVMConnector\="">\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\n<vm id\="1298294504773" javadocURL\="http\://java.sun.com/javase/6/docs/api/" name\="sun-jdk-1.6.0.24" path\="/opt/sun-jdk-1.6.0.24"/>\n</vmType>\n</vmSettings>\n
